Other Network Architecture Subjects

cancel
Showing results for 
Search instead for 
Did you mean: 
cancel

Forum Posts

CAT 6000 Ciscoview error

Can anyone tell me why am I getting this error in Ciscoview when I try to update packages?Thanks.Following packages cannot be installedPackage ReasonCLIParser(1.2) minor versions are incompatible.Required version 1.3 for CLIParser packageCat6000IOS(...

vnealy by Beginner
  • 140 Views
  • 1 replies
  • 0 Helpful votes

AAA

Hi,Why is it that when i configure "login authentication" and "accounting" on my line interface, i cannot see any of it in my running config?But on my line con 0, i can see my "login authentication CONSOLE"...Any reasons?ThanksSteven